body{color:#555;background:#fff url(default/bg-body.png);font:13px/19px georgia,'palatino linotype',palatino,'times new roman',times,serif;}

/* *********************************************************************************
	MOJIGUMi
********************************************************************************* */
/* H3 をリッチに */
#sidebar .sidebarinner h3.widgettitle, #primarycontent h3.widgettitle{
	color: #FFF;
	font-weight:normal;
	/*text-shadow: -1px -1px 2px #036;*/
	display:block;
	letter-spacing: 0;
	font-weight: normal;
	border: 1px solid #3E84B5;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #72B3EA), color-stop(100%, #6197C6) );
	background:-moz-linear-gradient( center top, #72B3EA 5%, #6197C6 100% );
	background:-ms-linear-gradient( top, #72B3EA 5%, #6197C6 100% );
	background: linear-gradient(#72B3EA, #6197C6);
	background-color:#6197C6;
	-webkit-box-shadow:inset 0px 1px 0px 0px #A7DDFF;
 	-moz-box-shadow:inset 0px 1px 0px 0px #A7DDFF;
 	box-shadow:inset 0px 1px 0px 0px #A7DDFF;
	clear: both;
}
/* H3 が重複する問題を非表示に */
#primarycontent #primary-mid #recent-posts-2 h3.widgettitle{display: none;}

/* ********************************************************************************* */
.wrapper{ margin:0 auto; width: 1080px;padding:8px 10px;background:#fff; }
.wrapper:after{content:"";display:block;clear:both;}
p { margin: 0 0 15px }
a{color:#cd1713;text-decoration:none;}
a:hover{text-decoration:underline;}

/*front page generic post classes */
.featuredpost {margin:0 0 10px;border-bottom:0px dotted #aaa;padding-bottom:7px;}
.featuredpost p{margin:0 0 5px;}
.posttitle{font:21px/22px 'palatino linotype',palatino,'times new roman',times,serif;color:#333;margin:0 0 10px 0;letter-spacing:-1px;}
.posttitle a {color:#555;}
.posttitle a:hover{color:#000;}
.catname {display:block;color:#444;font: bold 16px/22px 'droid sans', Arial, Helvetica,Sans-serif;margin-bottom:5px;}
.catname a:hover {text-decoration:none;}

/* Image classes - addition to styles imported from style.css */
.alignleft,.alignright,.alignnone,.aligncenter { border:1px solid #eee;line-height:0;display:block;}

.widget{margin-bottom:15px;display:block;}
.widgettitle{font: bold 17px/19px 'droid sans', Arial, Helvetica,Sans-serif;margin-bottom:0;display:block;font-weight: bold;color: #666;letter-spacing:-1px}
.widgettitle a {color:#CD1713;}
.widget a {color:#444;}
.widget ul li {border-color:#ddd;line-height:18px;list-style:none;background:url(default/ico_widget_li.gif) no-repeat left 5px;padding-left:12px;}
/* ********************************************************************************* */

/* If enabled on theme control panel, 728px top ad */
.ad728 {display:block;width:728px;margin:7px auto;text-align:center;}

/* Masthead*/
#masthead {display:block;background:#efefef url(default/bg-masthead.png) no-repeat 5px center;padding:4px 5px 3px 15px;}
	.mastheadnav {font-size:13px;line-height:16px;width:700px;float:left;}
	.mastheadnav li {float:left;position:relative;padding:4px 12px;background:url(default/l-separator.png) no-repeat left center;}
	.mastheadnav li a {color:#555;display:inline;}
	.mastheadnav li.date {color:#cd1713;background:none}

	.mastheadnav li.current_page_item a, .mastheadnav li.current-cat a, .mastheadnav li.current-menu-item a {color:#cd1713;}
	.mastheadnav li a:hover{color:#cd1713;text-decoration:none;}
	.mastheadnav li.current_page_item a:hover, .mastheadnav li.current-cat a:hover, .mastheadnav li.current-menu-item a:hover {text-decoration:none;}
	
	.mastheadnav li ul  {border-bottom:1px solid #ddd;position:absolute;z-index:999;width:180px;padding-top:4px;}
	.mastheadnav li ul li  {float:none;border-left:none;margin:0;padding:0;}
	.mastheadnav li ul li a {background:#fff; text-transform:none; font-size:12px;width:158px;padding:5px 10px; height:auto; line-height:normal;margin:0; border:1px solid #ddd; border-bottom:0;color:#555;}
	.mastheadnav li ul li a.sf-with-ul { padding:5px 10px;}
	.mastheadnav li ul li a:hover  {background:#efefef;color:#555;text-decoration:none;}
	.mastheadnav li ul ul  {margin: -26px 0 0 179px;padding-top:0;}
	
	.mastheadnav .sf-sub-indicator {background: url(../images/framework/arrow-superfish-down.png) no-repeat;position: absolute;display: block;right: 4px;top: 10px;width: 10px;height: 10px;text-indent: -999em;overflow: hidden;}
	.mastheadnav li ul .sf-sub-indicator {background: url(../images/framework/arrow-superfish-right.png) no-repeat;right: 5px;top: 8px;}	
	
	#sconnected{padding:20px 15px 1px;width:400px;background:#efefef;}
	#sconnected .widgettitle {font: bold 19px/19px 'droid sans', Arial, Helvetica,Sans-serif;margin-bottom:15px;padding-bottom:14px;display:block;color: #666;background:url(../images/framework/divider.png) repeat-x bottom;}	
	#sconnected .widget img {margin:4px 4px 4px 5px;}	
	#sconnected .widget {margin-bottom:25px;}	
	
	/* Masthead Search Style */
	#masthead .gab_search_style1 {float:right;width:200px;}
	#masthead .gab_search_style1 fieldset {margin:0;padding:0;background:#f5f5f5;border:1px solid #aaa;}
	#masthead .gab_search_style1 #s {float:left;width:170px;margin:0;padding:0;background:#f5f5f5;border:none;padding:3px 0 2px 3px;}
	#masthead .gab_search_style1 .submit_style1 {float:right;padding:2px 5px 2px 0;display:inline;}			
	
/*header*/
#header{display:block;border-bottom:3px solid #222;position:relative;}
		#header_banner {width:1080px;display:block;} /* If single-banner header is activated on theme control panel */
		
		#header .logo {width:360px;display:block;text-align:center;margin:0 auto;font-family: georgia, 'palatino linotype',palatino,'times new roman',times,serif;}
		#header .logo img{display:block;margin:0 auto;}
		#header .name {font-size:26px;display:block;line-height:22px;display:block;}
		#header .name a,#header .name a:hover{color:#222;}
		#header .slogan a {font-size:40px;display:block;color:#cd1713;font-weight:bold;padding-top:5px;}
		
		#header .banner {float:right;width:auto;padding-top:18px;padding-right:10px;}

		#header .themequote {width:300px;font-size:17px;line-height:18px;}
		#header .themequote .quotecaption{color:#cd1713;font-weight:bold;display:block;}
		#header .themequote .quote{color:#aaa;letter-spacing:-1px;display:block}
		#header .themequote .quotecaption a, #header .themequote .quotecaption a:hover {color:#cd1713;text-decoration:none;}
		#header .themequote .quote a,#header .themequote .quote a:hover{color:#aaa;text-decoration:none;}
		
		#header .quoteleft {position:absolute;left:0;bottom:0;}
		#header .quoteleft .img {position:absolute;width:80px;left:220px;bottom:0;line-height:0}
		#header .quoteleft .quotetext {position:absolute;width:210px;bottom:5px;text-align:right;}

		#header .quoteright {position:absolute;right:0;bottom:0;}
		#header .quoteright .img {position:absolute;width:80px;right:220px;bottom:0;line-height:0}
		#header .quoteright .quotetext {position:absolute;width:210px;bottom:5px;right:0;}


	#mainmenu {display:block;background:url(default/bg-lines.gif) repeat;border-bottom:1px solid #ddd;}
		.mainnav {font:20px/20px impact, "arial black", sans-serif;text-transform:uppercase;}
		.mainnav:after{content:"";display:block;clear:both;}
		.mainnav li {float:left;position:relative;}
		.mainnav li a {color:#222;padding:6px 12px;}

		.mainnav li.current_page_item a, .mainnav li.current-cat a, .mainnav li.current-menu-item a {color:#cd1713;}
		.mainnav li.current_page_item, .mainnav li.current-cat, .mainnav li.current-menu-item {border-left:none;}
		.mainnav li a:hover{color:#cd1713;text-decoration:none;}
		.mainnav li.current_page_item a:hover, .mainnav li.current-cat a:hover, .mainnav li.current-menu-item a:hover {text-decoration:none;}
		
		.mainnav li ul  {border-bottom:1px solid #ddd;position:absolute;z-index:999;width:180px;padding-top:1px;}
		.mainnav li ul li  {float:none;border-left:none;margin:0;padding:0;}
		.mainnav li.current_page_item li a, .mainnav li.current-cat li a, .mainnav li.current-menu-item li a{background:#f9f9f9; color:#555;}
		.mainnav li ul li a{background:#f9f9f9; color:#555;text-transform:none; font:bold 13px arial, tahoma, verdana, sans-serif;width:158px;padding:4px 10px; height:auto; line-height:normal;margin:0; border:1px solid #ddd; border-bottom:0;}
		.mainnav li ul li a.sf-with-ul { padding:5px 10px;}
		.mainnav li ul li a:hover  {background:#efefef;color:#555;text-decoration:none;}
		.mainnav li ul ul  {margin: -25px 0 0 179px;padding-top:0;}
		
		.mainnav .sf-sub-indicator {background: url(../images/framework/arrow-superfish-down.png) no-repeat;position: absolute;display: block;right: 5px;top: 14px;width: 10px;height: 10px;text-indent: -999em;overflow: hidden;}
		.mainnav li ul .sf-sub-indicator {background: url(../images/framework/arrow-superfish-right.png) no-repeat;right: 5px;top: 8px;}
		
	#submenu {display:block;background:#efefef;margin-bottom:15px;}
		.subnav {font:bold 11px arial, tahoma, verdana, sans-serif;text-transform:uppercase;border-bottom:1px solid #ddd;}
		.subnav:after{content:"";display:block;clear:both;}
		.subnav li {float:left;position:relative;}
		.subnav li a {color:#222;padding:6px 12px;}

		.subnav li.current_page_item a, .subnav li.current-cat a, .subnav li.current-menu-item a {background:#ddd;}
		.subnav li.current_page_item, .subnav li.current-cat, .subnav li.current-menu-item {border-left:none;}
		.subnav li a:hover{background:#ddd;text-decoration:none;}
		.subnav li.current_page_item a:hover, .subnav li.current-cat a:hover, .subnav li.current-menu-item a:hover {text-decoration:none;}
		
		.subnav li ul  {border-bottom:1px solid #ddd;position:absolute;z-index:999;width:180px;}
		.subnav li ul li  {float:none;border-left:none;margin:0;padding:0;}
		.subnav li.current_page_item li a, .subnav li.current-cat li a, .subnav li.current-menu-item li a{background:#f9f9f9; color:#555;}
		.subnav li ul li a{background:#f9f9f9; color:#555;text-transform:none;width:158px;padding:3px 10px; height:auto; line-height:normal;margin:0; border:1px solid #ddd; border-bottom:0;}
		.subnav li ul li a.sf-with-ul { padding:5px 10px;}
		.subnav li ul li a:hover  {background:#efefef;color:#555;text-decoration:none;}
		.subnav li ul ul  {margin: -21px 0 0 179px;padding-top:0;}
		
		.subnav .sf-sub-indicator {background: url(../images/framework/arrow-superfish-down.png) no-repeat;position: absolute;display: block;right: 5px;top: 9px;width: 10px;height: 10px;text-indent: -999em;overflow: hidden;}
		.subnav li ul .sf-sub-indicator {background: url(../images/framework/arrow-superfish-right.png) no-repeat;right: 5px;top: 8px;}

#primarycontent {display:block;padding-bottom:15px;border-bottom:1px solid #ddd;margin-bottom:15px;}	
	#primary-left {float:left;width:500px;}
		/*----- ={ SLIDER } -----*/
		#featured-slider {width:478px;padding:10px;background:#efefef;border:1px solid #ddd;
		-webkit-border-radius: 4px;-moz-border-radius:4px;border-radius: 4px;}
		#featured-slider .fea-slides {height:270px;overflow:hidden;}
		
		#featured-slider .featured-media {display:block;width:478px;height:270px;position:relative;}
			#featured-slider .media {position:absolute;z-index:1;}
			#featured-slider .postteaser {background: url(default/bg-transparent.png) repeat;width:458px;padding:10px;z-index:2;position:absolute;bottom:0;left:0;color:#fff;}
			#featured-slider .posttitle {margin:0 0 5px;font-size:20px;}
			#featured-slider .posttitle a {color:#fff;}
			#featured-slider .posttitle a:hover {text-decoration:underline;}
			#featured-slider p {margin:0;}
			
			.section_shadow {background:url(default/section-shadow.png) no-repeat top center; width:498px;height:7px;display:block;margin-bottom:15px;}

		/* Navigation of featured slider */
		#featured-nav li {width:73px;float:left;margin-right:8px;margin-top:10px;}
		#featured-nav li a img {border-top:4px solid #fff;padding-top:6px;display:block;}
		#featured-nav li.activeSlide img,  #featured-nav li a:hover img{border-top:4px solid #cd1713;}
			
		/* Two column below featured section. */
		#primarycontent .col {width:232px;}
			
	#primary-mid {float:left;width:300px;margin:0 10px;padding:0 9px;border-left:1px solid #efefef;border-right:1px solid #efefef;}
	#primary-mid .posttitle {margin-bottom:6px;}

	#primary-right {float:left;width:120px;display:inline;}
	#primary-right .widget {border-bottom:none !important;padding-bottom:0 !important}

#secondarycontent {display:block;margin-bottom:15px;}	
	#secondary-left {float:left;width:160px;}
	#secondary-mid {float:left;width:460px;margin:0 10px;padding:0 9px;border-left:1px solid #efefef;border-right:1px solid #efefef;}
	#secondary-right {float:left;width:300px;}
	
/*----- ={ MID SLIDER - TABBED BAR } -----*/
#mid-slider {width:1080px;margin:0 auto;background:#fff;margin-bottom:20px;}
	
	#mid-slider .fea-slides-wrapper {border:1px solid #ddd;border-top:0;padding:0 15px;overflow:hidden}
	#mid-slider .fea-slides-wrapper p {margin:0;padding:0;}
	#mid-slider .featured-media {display:block;float:left;width:220px;margin-right:15px;padding:15px 0;}
	
		#mid-slider .featured-media .tabbedimg{height:120px;display:block;border:1px solid #ddd;padding:1px;display:block;margin-bottom:5px;}
		#mid-slider .postinfo {margin-top:5px;}
		
		#mid-slider .posttitle {font-size:15px;line-height:16px;font-weight:bold;margin-bottom:5px;letter-spacing:0;}
		#mid-slider .posttitle a {}
		#mid-slider .posttitle a:hover {}
		
	/* Navigation of featured slider */
	#mid-slider-nav{border:1px solid #ddd;
		-webkit-border-top-left-radius: 4px;
		-webkit-border-top-right-radius: 4px;
		-moz-border-radius-topleft: 4px;
		-moz-border-radius-topright: 4px;
		border-top-left-radius: 4px;
		border-top-right-radius: 4px;}
	#mid-slider-nav a.media_prev {float:right;margin:9px 5px 0 0;background:url(default/bw-navi.png) no-repeat left top;width:16px;height:16px;display:block;text-indent:-999em;}
	#mid-slider-nav a:hover.media_prev {background:url(default/bw-navi.png) no-repeat left bottom;width:16px;height:16px;display:block;}
	#mid-slider-nav a.media_next {float:right;margin:9px 10px 0 0;background:url(default/bw-navi.png) no-repeat right top;width:16px;height:16px;display:block;text-indent:-999em;}
	#mid-slider-nav a:hover.media_next {background:url(default/bw-navi.png) no-repeat right bottom;width:16px;height:16px;display:block;}	
	
	#mid-slider-pagination {float:left;padding:0;width:auto;}
	#mid-slider-pagination li{display:inline;color:#434343;position:relative;float:left;position:relative;}
	#mid-slider-pagination li a{color:#555;display: inline-block;outline: none;background:#efefef;font-size:12px;line-height:12px;padding:12px 15px 10px;border-right:1px solid #ddd;margin-bottom:-1px;}	
	#mid-slider-pagination li.activeSlide a, #mid-slider-pagination li a:hover{background:#fff;color:#555;text-decoration:none;}
	
#subnews {display:block;margin-bottom:15px;}

	#subnews_left {float:left;width:660px;}
	#subnews_left .col {width:153px;float:left;margin-right:5px;padding:5px 5px 5px 0;display:inline;border-right:1px solid #efefef;}
	#subnews_left .border {clear:both;border-top:1px solid #efefef;display:block;height:1px;margin-right:8px;}
	
	#subnews_right {float:right;width:300px;}
		#video-slider {width:280px;height:100%;padding:9px;border:1px solid #ddd;margin-bottom:15px;}
		#video-slider .posttitle {font-size:17px;}

		/* Navigation of featured slider */
		#video-slider-nav{height:30px;}
		
		#video-slider-nav a.vid_prev {float:right;margin:3px 5px 0 0;background:url(default/bw-navi.png) no-repeat left top;width:16px;height:16px;display:block;text-indent:-999em;}
		#video-slider-nav a:hover.vid_prev {background:url(default/bw-navi.png) no-repeat left bottom;width:16px;height:16px;display:block;}
		#video-slider-nav a.vid_next {float:right;margin-top:3px;background:url(default/bw-navi.png) no-repeat right top;width:16px;height:16px;display:block;text-indent:-999em;}
		#video-slider-nav a:hover.vid_next {background:url(default/bw-navi.png) no-repeat right bottom;width:16px;height:16px;display:block;}	
		
		#vid-nav {float:left;width:auto;line-height:0;margin-top:7px;}
		#vid-nav a{background:url(default/bgr_featured_nav.png) no-repeat 0 -10px;width:10px;height:10px;text-indent:-999em;display:inline-block;margin:0 4px;line-height:0;}
		#vid-nav a.activeSlide, #featured-nav a:hover{background-position:0 0;}

			#video-slider .media {display:block;}
			#video-slider .posttitle {}
			#video-slider .posttitle a {}
			#video-slider .posttitle a:hover {text-decoration:underline;}		
	
/* body */
#container{display:block;}
	#container .wrapper {padding-bottom:15px;}
		
		#main{float:left;width:485px;}
			#main .widget {float:left;font-size:13px;border-bottom:1px dotted #B5B5BC;padding-bottom:10px;}
			#main .maincol1 {width:315px;float:left}
			#main .maincol2 {width:315px;float:right}
			
#sidebar {float:right;width:460px;}

/* View all link on sidebar for media entries */
#sidebar .widgettitle span{float:right;font-size:13px;padding-right:7px;letter-spacing:0;} 
#sidebar .sidebar_left {float:left;width:300px;background:#f5f5f5;padding:5px;}
#sidebar .sidebar_left .widgettitle {margin:0 -5px 10px;background:#cd1713;color:#fff;padding:3px 7px;}

#sidebar .sidebar_right {float:right;width:120px;padding:0 9px 10px;border:1px solid #ddd;background:url(default/bg-lines.gif) repeat;border-top:0;}
#sidebar .sidebar_right .widgettitle {margin:0 -10px 10px;background:#cd1713;color:#fff;padding:3px 0;text-align:center;}
#sidebar .sidebar_media {margin-bottom:10px;text-align:center;}
#sidebar .sidebar_media .posttitle {font-size:14px;line-height:16px;font-weight:bold;cursor:pointer;letter-spacing:0;}
#sidebar .sidebar_right .apple_overlay {border:1px solid #bbb;}

/* FOOTER */
#footer {display:block;padding:0 10px 10px;background:#fff;width:1080px;margin:0 auto;}
	#footer a{color:#333;}
	#footer a:hover {text-decoration:underline;}
	
	ul.footercats {display:block;padding:4px 0;font-size:11px;display:block;text-align:center;border-top:2px solid #efefef;border-bottom:2px solid #efefef;font-weight:bold;margin-bottom:10px;}
	ul.footercats li {display:inline;}
	ul.footercats li ul {display:none;}
	ul.footercats a{text-transform:uppercase;color:#949494;margin-right:6px;margin-left:6px;font-size:11px;}
	ul.footercats a:hover {color:#da0006;text-decoration:none;}

	ul.footerpages {display:block;text-align:center;padding:10px;display:block;background:#efefef;font:bold 11px arial,tahoma,sans-serif;margin:0;}
	ul.footerpages li {display:inline;margin-right:4px;margin-left:4px;text-transform:uppercase;}
	ul.footerpages li ul {display:none;}
	ul.footerpages a{color:#222;}
	ul.footerpages a:hover {color:#da0006;text-decoration:none;}

	#footer_meta{font-size:11px;color:#555;padding:10px;background:#efefef;margin-top:-1px;border-top:1px dotted #aaa}

		#footer_meta p {margin:0;}
		#footer_meta .footer-left-text {float:left;width:35%;display:block;}
		#footer_meta .footer-right-text {float:right;width:65%;display:block;text-align:right !important;}
			
			
/*----- ={ INNER PAGES } -----*/
.entry {margin-bottom:20px;font-size:14px;}

	.entry a {}
	.entry a:hover {text-decoration:underline}
	.entry .postmeta {background:#f9f9f9;padding:2px 7px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}

	blockquote { background:url(../images/framework/blockquote_gray.gif) no-repeat 0 20px; padding: 10px 20px 10px 50px; color: #555;font-style:italic;margin-bottom:15px;}
	blockquote p {font-style:italic;margin:5px 0;}
	
	/* Headings in posts */
	.entry .entry_title{display:block;margin:0 0 15px;font:normal 19px/20px 'palatino linotype',palatino,'times new roman',times,serif;letter-spacing:-1px;color:#555;}
	.entry .entry_title a{color:#555;}
	.entry .entry_title a:hover{color:#000;text-decoration:none;}
	.entry p.postmeta {font-size:12px;font-style:normal;text-align:left;margin-bottom:15px;}
	.entry p.postmeta2 {font-size:12px;clear:both;margin:0;}  
	.entry p.postmeta2:after{content:"";display:block;clear:both;}

	.entry p.postmeta a,.entry p.postmeta2 a {color:#555;text-decoration:underline;}
	.entry p.postmeta a:hover,.entry p.postmeta2 a:hover {text-decoration:none;}
	
	.entrycomment{background: url(default/comment.gif) no-repeat left center;padding:4px 0 4px 18px;float:left;}  
	.divider {padding:4px 8px;float:left;}
	.read_on {padding:4px 0;float:left;}  
	.entry .widget {float:none !important;border-bottom:none !important;}

	.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 { margin-bottom:15px;margin-top:10px;}
	.entry h3.widgettitle {margin-bottom:0;}

	.entry h1 {font-family:'palatino linotype',palatino,'times new roman',times,serif;}
	.entry h2 {font-family:georgia, 'palatino linotype',palatino,'times new roman',times,serif;}
	.entry h3 {font-family:arial, verdana, sans-serif;}
	.entry h4 {font-family:verdana, tahoma, sans-serif;}
	.entry h5 {font-family:arial, verdana, sans-serif;}
	.entry h6 {font-family:arial, verdana, sans-serif;}
	
	.entry ul { margin-bottom: 15px; padding-left: 20px;}
	.entry .widget li {background:none;padding-left:0;}
	.entry ul ul { margin: 0; }
	.entry ul li { list-style-type: disc; }
	.entry ul ul li { list-style-type: circle; }

	.entry ol  { margin-bottom: 15px; padding-left: 20px; }
	.entry ol ol { margin: 0; }
	.entry  ol li  { list-style-type: decimal; }
	.entry  ol li ol li { list-style-type: lower-alpha; }
			
	/* innerpage slider */
	#fancyboxgal {overflow:hidden;}
	#fancyboxgal .inner_gallerythumb {padding:5px;border:1px solid #eee;background:#f9f9f9;float:left;margin:0 10px 20px;}	
	
	#slides {position:relative;padding-top:35px;}
	#slides .slides_container {margin-bottom:10px;min-height:280px}
	#slides .slides_container img {padding:2px;border:1px solid #ddd;}	
		
	#slides .next {width:16px;height:16px;display:block;position:absolute;right:5px;top:10px}
	#slides .prev {width:16px;height:16px;display:block;position:absolute;right:27px;top:10px}
	
	#slides .pagination {position:absolute;top:10px;left:0;height:12px;margin:0 !important;padding:0 !important}
	#slides .pagination li {float:left;margin:0 1px;list-style-type: none !important;}
	#slides .pagination li a {display:block;width:12px;height:0;padding-top:12px;background-image:url(default/pagination.png);background-position:0 0;float:left;overflow:hidden;}
	#slides .pagination li.current a {background-position:0 -12px;}			
	
	
	/* Attachment page and gallery */
	.entry .gallery {padding-bottom:15px;display:block;}
	.entry  .gallery-icon {width:148px;height:148px;margin:5px;float:left;display:inline;}
	.entry  .attachment-thumbnail {width:134px;height:134px;border:1px solid #ccc !important;padding:2px !important;}
	.attachment-full {display:block;border:1px solid #bbb;padding:2px;}
	.attachment-nav {display:block;margin:15px 0;text-align:center;font-size:12px;color:#ccc;}
	
	/* WordPress Caption*/
	.wp-caption {background: #f8f8f8;border:1px solid #ddd;line-height: 18px;margin-bottom: 7px;max-width: 475px !important; padding: 4px;text-align: center;}
	.wp-caption img {margin: 5px 5px 0;max-width:475px}
	.wp-caption p.wp-caption-text {color: #555;font-size: 12px;margin: 5px;}
	.wp-caption-text {font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;}
	
	/* Post meta displayed below entry on single post page */
	.singlepostmeta { font-size:11px;line-height:16px;	border:1px solid #ddd;padding:7px;background:#f5f5f5;color:#444;margin-bottom:10px;}
	.singlepostmeta img {float:left;padding:2px;border:1px solid #bbb;margin-top:1px;	margin-right:5px;}
	.singlepostmeta a {color:#8f8f8f;text-decoration:underline;}
	.singlepostmeta a:hover {text-decoration:none;}

	/* Author meta box displayed on author pages */
	.gab_authorInfo  {background: #efefef;padding:5px;margin:5px 0 10px;border: 1px solid #ccc;font:11px/15px verdana, arial, sans-serif;}
	.gab_authorPic {	float:left;width:50px;display:inline;margin-right:7px;}	
	
/*Archive pages*/
/* Breadcrumb text and link styles */
#bcrum {display:block;font-size:11px;color:#666;margin-bottom:10px;border-bottom:1px dotted #ccc;}
#bcrum a {color:#333;}
#bcrum a:hover {color:#000;}
	.archive-border {border-top:1px solid #eee;padding-top:15px;height:1px;margin-top:15px;}
	
	.archive-video {display:block;margin-bottom:15px;}

#gab_gallery .media-wrapper {float:left;width:228px;margin:5px 16px 11px 0;}
#gab_gallery .null {line-height:0;}
#gab_gallery .entry {padding:9px;background:#fff;margin:0;border:1px solid #ddd;overflow:visible;
	-webkit-border-radius: 7px;-moz-border-radius:7px;border-radius: 7px;
	-webkit-box-shadow: 0px 1px 2px #888;-moz-box-shadow: 0px 1px 2px #888;box-shadow: 0px 1px 2px #888;
}
#gab_gallery .alignnone {border:1px solid #999;display: table-cell;height:193px;overflow:hidden;}
#gab_gallery .entry_title {font-size:18px;margin:0 0 7px;padding:0;border:0;}
#gab_gallery .entry-shadow {background: url(default/section-shadow_s.png) no-repeat bottom center;display:block;width:228px;height:7px;}
#gab_gallery .entry_title {display:block;}
#gab_gallery .s_title {font:15px/16px arial, sans-serif;height:50px;border-bottom:1px dotted #ddd;padding-top:15px;margin-bottom:25px;color:#ccc;letter-spacing:0;}
#gab_gallery  a {color:#888;}
#gab_gallery  a:hover{color:#222;}
#gab_gallery .small-text {font-size:11px;line-height:14px;}
#gab_gallery .expand_video{float:right;width:14px;display:block;margin:-16px -13px;}
#gab_gallery .apple_overlay {border:1px solid #bbb;}
#gab_gallery .apple_overlay .entry_title {float:none;width:100%;display:block;}

/* =Pagination (Page 1 of x .. archive pages)
-------------------------------------------------------------- */
.numbered-pagination {text-shadow:none;font-size:12px;color:#666;margin-bottom:5px;}
.numbered-pagination a{border:solid 1px #ccc;display:block;float:left;padding:1px 7px;color:#666;margin-right:5px;}
.numbered-pagination span {border:solid 1px #ccc;display:block;float:left;padding:1px 7px;margin-right:5px;}
.numbered-pagination a.pagi-next,
.numbered-pagination a.pagi-prev,
.numbered-pagination a.pagi-first,
.numbered-pagination a.pagi-last{border:solid 1px #ccc;color:#666;} 
.numbered-pagination .current{color:#444;background:#ddd;display:block;float:left;padding:1px 7px;}
.numbered-pagination a:hover{border:solid 1px #777;text-decoration:none;}
	
/* Posts and Comments navigation */
.navigation {color: #777;font-size: 12px;line-height: 18px;overflow: hidden;clear:both;padding-bottom:10px;}
	.navigation a:link,.navigation a:visited {text-decoration: none;}
	.navigation a:active,.navigation a:hover {text-decoration: underline;}
	.nav-previous {float: left;width: 50%;}
	.nav-next {float: right;text-align: right;width: 50%;}

/* =COMMENTS LIST
-------------------------------------------------------------- */
#comments {display:block;}
#comments h3{font-size:18px;font-weight:bold;padding-bottom:15px;}

#comments .comment-inner{margin-bottom:15px;padding:15px 15px 10px;border:1px solid #ddd;background: #f5f5f5 url(default/bgr_shadow.png) repeat-x top;}
#comments .comment-inner:after{content:"";display:block;clear:both;}

	/* Avatar */
	#comments .comment-avatar {float:left;width: 55px;}
	#comments .avatar {display: block;background-color: #fff;border: 1px solid #ddd;padding: 2px;} 

	/* comment meta */
	#comments .commentmeta{display:block;float:left;width:390px;margin:0 0 15px;}
		#comments .comment-meta-1 {background: url(default/divider.png) repeat-x bottom;display:block;padding:4px 0 2px;margin:0 0 6px;height:18px;}
		#comments .comment-meta-1 .fn {font-weight:bold;float:left;width:auto;}
		#comments .comment-meta-1 .fn a:hover{text-decoration:underline;}
		#comments .comment-meta-1 .reply {display: inline-block;float:right;font-size:11px;line-height:11px;padding-top:2px;}
		#comments .comment-meta-1  .reply a {color:#555;}
		#comments .comment-meta-2  {font: italic 11px/11px Georgia,serif;display:block;margin:0;}

		#comments .text {display:block;clear:both;}
		#comments .text .waiting_approval{font-size:14px;font-style:italic;font-weight:bold;}
		#comments .c {line-height:20px;}
		#comments .c p, #comments .c code, #comments .c blockquote, #comments .c ul, #comments .c ol {display:block;margin:5px 0;}
		#comments .c a {text-decoration:underline;}
		#comments .c a:hover {text-decoration:none;}
	
	/* Second level Comments */
	#comments .depth-2 .comment-wrapper {padding-left:20px;background:url(default/reply-comment.png) no-repeat 0 5px}
	#comments .depth-2 .commentmeta{width:370px;}
	
	/* Second level Comments */
	#comments .depth-3 .comment-wrapper {padding-left:40px;background:url(default/reply-comment.png) no-repeat 20px 5px}
	#comments .depth-3 .commentmeta{width:350px;}
	
	/* Second level Comments */
	#comments .depth-4 .comment-wrapper {padding-left:60px;background:url(default/reply-comment.png) no-repeat 40px 5px}
	#comments .depth-4 .commentmeta{width:330px;}

	/* Second level Comments */
	#comments .depth-5 .comment-wrapper {padding-left:80px;background:url(default/reply-comment.png) no-repeat 60px 5px}
	#comments .depth-5 .commentmeta{width:310px;}
	
/* =COMMENT FORM
-------------------------------------------------------------- */
#respond {margin-bottom:10px;overflow: hidden;position: relative;background:#f5f5f5;border:1px solid #ddd;padding:15px 15px 10px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
	#respond p {margin: 0;}
	#respond .logged-in-as {margin-bottom: 10px;}
	#respond .comment-notes {margin-bottom: 1em;}
	#respond .form-allowed-tags {line-height: 1em;}
	.children #respond {margin: 0 48px 0 0;}
	#comments-list #respond {margin: 0 0 18px 0;}
	#comments-list ul #respond {margin: 0;}
	#cancel-comment-reply-link {font-size: 12px;font-weight: normal;	line-height: 18px;}
	#respond .required {color: #ff4b33;font-weight: bold;}
	#respond label {color: #888;font-size: 12px;}
	#respond input {margin: 0 0 9px;padding:5px;width: 70%;display:block;background: #fff url(default/bgr_respond_text.gif) repeat-x;}
	#respond textarea {width: 95%;background: #fff url(default/bgr_respond_text.gif) repeat-x;}
	#respond .form-allowed-tags {color: #888;font-size: 12px;line-height: 18px;}
	#respond .form-allowed-tags code {font-size: 11px;}
	#respond #submit {width: 120px;border:1px solid #333 !important;margin-top:10px;padding:5px 10px;cursor:pointer;}
	
/* Page Templates */
.fullwidth {width:1080px !important;}
.sitemap li {padding:4px 0;}

/* Horizontal sub page list over post on pages */
#subpagelinks {float:right;padding:0;margin:0 0 15px;width:auto;}
#subpagelinks li{display:inline;color:#434343;margin-left:10px;position:relative;float:left;position:relative;}
#subpagelinks li a{color:#555;display: inline-block;border:1px solid #ddd;background:#efefef;font-size:12px;line-height:13px;padding: 7px 12px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}	
#subpagelinks li ul li a{-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;}
#subpagelinks li.current_page_item a,#subpagelinks li.current-cat a,#subpagelinks li.current-menu-item a {}
#subpagelinks li a:hover{background:#888;color:#fff;text-decoration:none;}
#subpagelinks li ul  {position:absolute;z-index:999;width:180px;padding-top:4px;}
#subpagelinks li ul li  {float:none;border:none;margin:0;padding:0;}
#subpagelinks li ul li a {color:#555;background:#ddd;width:158px;padding:5px 10px; height:auto; line-height:normal;margin:0; border:1px solid #aaa;}
#subpagelinks li ul li a.sf-with-ul { padding:5px 10px;}
#subpagelinks li ul li a:hover  {background:#888;color:#fff;text-decoration:none;}
#subpagelinks li ul ul  {margin: -27px 0 0 179px;padding-top:0;}
#subpagelinks .sf-sub-indicator {display:none;}
#subpagelinks li ul .sf-sub-indicator {display:none;}

/* Two column page template */
#two-column .entry {width:235px;display:inline;}
#two-column .alignleft, #two-column .alignright {border:none;margin:3px 7px 0 0}

@font-face {
  font-family: 'Droid Sans';
  font-style: normal;
  font-weight: normal;
  src: local('Droid Sans'), local('DroidSans'), url('https://themes.googleusercontent.com/font?kit=s-BiyweUPV0v-yRb-cjciBsxEYwM7FgeyaSgU71cLG0') format('woff');
}
/* Print Styles */
@media print {
#header, #masthead, #mainmenu, #sidebar, #footer,#comments,#respond,#bcrum,#slides a img,.share-items {display:none}
#main {width:100%;}
.entry {border:none;background:none;width:100%;}
}

/*
----------------------------------------------------------------------------------
 New Styling code in sinbo 2020 */

/* Homepage 구역분할 */
#primary-left {
	width: 210px;
}

#primary-mid {
	width: 600px;
	margin: 0 20px;
}

#primary-right {
	width: 210px;
}


.logocircle-container {
	display: flex;
	align-items: flex-end;
	margin: auto;
}
#header .logocircle-container .logo {
	width: auto;
}
.circleimage {
	text-align: center;
	margin-left: 5px;
	margin-right: 5px;
}
.circleimage p {
	text-align:center;
	margin-bottom:0;
	font-size: 11px;
	font-weight: 600;
	color: #3e3e3e;
}
/* Search Box Styles */
#search.sinbo {
	position: absolute;
	right: 0;
	display: flex;
    align-items: flex-end;
	height: 100%;
	flex-direction: column;
	justify-content: flex-end;
}
#search.sinbo fieldset{
	border: none;
	margin-bottom: 0;
}

#search.sinbo input[type='text'] {
	padding: 0.5em;
	padding-right: 2em;
	font-size: 11px;
	margin: 0;
	background: transparent;
}
#search.sinbo input[type='image'] {
	margin-left: -2em;
	margin-top: 0.5em;
	padding: 0;
	float: none;
	height: 1em;
}


#search{
	position: absolute;bottom: 5px;right: 0;display: block;
}
#search .btn-group{
	float:right;
}
#search .sign_up, #search .log_in{
	font-weight: bold;
	border-radius: 5px;
	
}
#search .sign_up{
	background: #00aae4;
	color: #fff;
}
#search .log_in{
	background: #fff;
	border: 1px solid #555;
}


.wrapper {
	width: auto;
    padding: 0;
}
/* Menu Styles */
#mainmenu {
	background: #454545;
	border-bottom: none;
	width: auto;
}
.mainnav {
	margin: auto;
	display: flex;
	justify-content: center;
}
#mainmenu .mainnav  li {
	margin-left: 10px;
	margin-right: 10px;
}
.mainnav  li a {
	color: #fff;
	font-weight: 500;
}
.mainnav li.current_page_item a,
.mainnav li.current-cat a,
.mainnav li.current-menu-item a,
.mainnav li a:hover {
	color: #ddd;
	background: #00aae4;
}

.wrapper > div {
	width: 1080px;
	margin-left: auto;
	margin-right: auto;
	padding: 0 2em;
}
@media(max-width:1080px) {
	.wrapper {
		width: fit-content;
	}
}
/* FOOTER */
#footer {
	background: #454545;
	width: auto;
}
@media(max-width:1080px){
	#footer {
		width: calc(1080px + 2em);
	}
}

#footer a {
	color: #eaeaea;
}
ul.footerpages {
	background: #454545;
	padding-top: 2em;
	padding-bottom: 1em;
}
ul.footerpages li {
	margin: 10px 20px;
	font-size: 13px;
	font-weight: 500;
}
#footer_meta {
	background: #454545;
	border-top: none;
	margin: auto;
	width: 1135px;
	max-width: fit-content;
}
#footer_meta .footer-left-text{
	color: #e4e4e4;
}
#footer_meta .footer-fullwidth-text
{
	color: #e4e4e4;
	font-size: 11px;
}
#footer ul.footercats {
	margin: 0;
	padding: 0;
	border: 0;
}



.specedition-post.featuredpost img{
	box-shadow: 0px 0px 10px rgba(14,14,14,.5);
	margin-bottom: 18px;
	border: none;
}
a.text-link {
	color: #3e3a39;
	font-weight: 600;
}

a.text-link:hover
{
	text-decoration: none;
	color: #0033CC;
}
/*특집*/
.specedition-list {
	margin-top: 0;
}

/*광고*/
.advertisement {
	margin-top: 30px;
	margin-bottom: 35px;
	object-fit: cover;
}
img.advertisement.second {
	margin-top: 10px;
}
/*마크에대하여*/
.aboutmark {
	width: 100%;
	border-radius: 5px;
	padding: 0.5em;
	margin-top: 25px;
	margin-bottom: 40px;		
}

/* 주문구입 */
.orderarea {
	display: table;
	background: #f5f5f5;
	padding: 1em;
	border-radius: 3px;
	border: 1px solid #dadada;
	margin-bottom: 40px;
	text-align: center;
}

.orderarea > span {
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	margin-bottom: 0.5em;
	color: #565656;
}

.orderarea button.book {
	margin-top: 1em;
}

.orderarea button {
	width: 100%;
	border: 1px solid #16aef1;
	border-radius: 5px;
	color: #16aef1;
	background: #fff;
	padding: 0.8em;
	margin: 0.5em 0;
}
.orderarea button:hover {
	background-color: #16aef1;
	color: white;
}

/* 독자투고 */
/*동포나비*/
/* 우리MAP*/
a.sidebarimg img
{
	border: 2px solid #dadada;
	margin-top: 30px;
	margin-bottom: 20px;
	padding: 5px;
	width: calc(100% - 14px)
}

/*행사안내*/
a.hangsa img {
	padding: 0;
}


/*공식계정*/
.social-section {
	margin-top: 35px;
}
.social-icons a {
	text-decoration: none;
}
.social-icons img {
	width: 40px;
}
.social-title {
	text-align: center;
	width: 85px;
	font-size: 13px;
}

/*주요뉴스 슬라이더*/
#featured-slider {
	width: 600px;
	box-shadow: none;
	padding: 0;
	border: none;
	height: 400px;	
}
#featured-slider #fea-nav {
	display: none;
}
#featured-slider .featured-media,
#featured-slider .featured-media img,
#featured-slider .fea-slides
{
	width: 600px;
	height: 400px;
}
#featured-slider .postteaser {
	width: 580px;
}
.specnews {
	font-weight: 700;
}

#primary-mid {
	border:none;
}

/* 최신뉴스 */
.widget ul li {
	border-top: 1px solid #ddd;
	border-bottom: none;
	padding-top: 6px;
	padding-bottom: 0;
	background: url(default/ico_widget_li.gif) no-repeat left 8px;
}

/* CATEGORY */
.categories-title {
	background: #f5f5f5;
	text-align: center;
	font-weight: 700;
	font-size: 18px;
	margin-bottom: 10px;
	padding: 10px;
}
.allcategories {
	display: flex;
	flex-wrap:  wrap;
	justify-content: space-between;
}
.allcategories .featuredpost {
	border-bottom: none;
	height: 240px;
    overflow: hidden;
}
.categorycard {
	width: 190px;
}
.categorycard .catname {
	background: #333;
	text-align: center;
	padding: 3px;
	font-size:15px;
}
.categorycard .catname a {
	color: white;
}

.categorycard .posttitle {
	font-size: 13px;
	margin-top: 5px;
	line-height:1.2em;
}

.categorycard p {
	font-size: 12px;
	height: 6em;
	overflow:hidden;
	line-clamp: 4;
	text-overflow: ellipsis;
}
/* 신보TV */
.sinbotv img {
	width: 100%;
}

/*많이 본 기사 */
#primarycontent .widget.popular-posts h3.widgettitle,
#sidebar .sidebarinner .widget.popular-posts h3.widgettitle
{
	background: #333;
	border: none;
	text-align: center;
	padding-bottom: 5px;
	padding-top: 5px;
	font-weight: 500;
}
.widget.popular-posts ul.wpp-list li,
.widget ul.wp-most-popular li{
	background: none;
	padding-left: 0;
	display: flex;
    align-items: center;
}
.widget.popular-posts ul.wpp-list li a,
.widget ul.wp-most-popular li a {
	font-size: 13px;
	font-weight: 700;
}

.widget.popular-posts ul.wpp-list,
.widget ul.wp-most-popular {
	counter-reset: section;
}
.widget.popular-posts ul.wpp-list li:before,
.widget ul.wp-most-popular li:before {
	counter-increment: section;
	content: counter(section);
	border: 2px solid #333;
	border-radius: 100%;
	display: block;
    width: 25px;
    height: 25px;
    text-align: center;
	line-height: 25px;
	float: left;
	margin-right: 10px;
	font-weight: 700;
	font-size: 18px;
	font-family: fantasy;
	/*margin-bottom: 1em;*/
	clear: both;
	min-width: 25px;
    min-height: 25px;
}
.widget.popular-posts ul.wpp-list li:nth-child(1):before,
.widget.popular-posts ul.wpp-list li:nth-child(2):before,
.widget.popular-posts ul.wpp-list li:nth-child(3):before,
.widget ul.wp-most-popular li:nth-child(1):before,
.widget ul.wp-most-popular li:nth-child(2):before,
.widget ul.wp-most-popular li:nth-child(3):before
{
	background: #333;
	color: white;
}

/*우로 이동단추 Styling */
@media(min-width: 1080px) {
	div#wpfront-scroll-top-container {
		right: calc(50% - 480px) !important;
	}
}

/* 관련기사 */
.related-post-title {
	background: #ebebeb;
	padding: 5px 0.5em;
	font-weight: 700;
}
.related-posts-list {
	/*display:flex;
	flex-wrap: wrap;
	justify-content: space-between;*/
	margin-top: 15px;
	display: grid;
    grid-template-columns: 32% 32% 32%;
    grid-column-gap: 2%;
}
.related-posts-list .related-one-post {
	flex-basis: 30%;
	width: 100%;
	height: 250px;
}
.related-posts-list img {
	width: 100%;
	object-fit: cover;
	height: 150px;
}
.related-posts-list a {
	color: #333;
}
.related-posts-list a:hover {
	text-decoration: none;
}

.moji_postmeta a {
	color: #333;
}
#main h1.entry_title.blogtitle {
	font-size: 20px;
	margin-bottom: 5px;
}

#primarycontent  #primary-mid #recent-posts-1 h3.widgettitle {
	display: none;
}

/*일본어왼쪽웃구석단추그룹*/
.lefttop-buttons-group{
	position: absolute;
	left: 0;
	bottom: 0;
}

.lefttop-buttons-group button {
    border: 2px solid #16aef1;
    border-radius: 8px;
    color: #16aef1;
    background: #fff;
    padding: 0.8em;
    margin: 0.5em 0.8em 0 0;
}
.lefttop-buttons-group button:hover {
    background-color: #16aef1;
    color: white;
}

/*디지털지면*/
.digitalpaper-title {
	color: #9E9E9F;
	font-size: 23px;
	text-align: center;
	padding-bottom: 10px;

}
.digitalpaper {
	border: 2px solid #9E9E9F;
}
.digitalpaper .lastpaper {
	padding: 20px;
}
.digitalpaper .lastpaper img{
	box-shadow: 3px 3px 10px rgba(54, 54, 54, 0.35);
	width: 100%;
}
.post .pastpaper img,
.pastpaper img {
	margin: 0;
	width: 100%;
}

/* Styling archive page */
.numbered-pagination {
	justify-content: center;
	display: flex;
	font-size: 1.1em;
	margin-bottom: 2em;
}
.numbered-pagination > span,
.numbered-pagination  .pagi-first,
.numbered-pagination  .pagi-last {
	display: none;
}

.numbered-pagination a.inactive,
.numbered-pagination span.current {
	border: none;
	line-height: 2.2em;
}
.numbered-pagination a.inactive:hover,
.numbered-pagination .current {
	background: transparent;
	color: #165bb7;
}

.numbered-pagination a.pagi-prev,
.numbered-pagination a.pagi-next {
	border-radius: 7px;
	padding:0.5em 1em 0.3em;
	color: #165bb7;
	margin: 0 1em;
	background: #f9f9f9;
	border: 1px solid #ddd;
}
.loopdefault.entry  {
	height: 80px;
	margin: 1em 0;
}
.loopdefault.entry img {
	height: 80px;
	width: 120px;
	margin-top: 0;
}
.loopdefault.entry .entry_title {
	margin-bottom: 0.5em;
}
.loopdefault.entry .postmeta{
	background: transparent;
	display: inline-block;
	border: none;
    margin: 0 !important;
	padding: 0;
	font-style: normal !important;
	font-weight: 600;
	font-size: 1em !important
}

.home_register_alert_panel > .title{
	font-size:28px;
	font-weight: bold;
	color: white;
	text-align: center;
	padding:13px 0px;
	background: #0086CD;
}
.home_register_alert_panel > a > .btn_login{
	font-size:28px;
	font-weight: bold;
	color: #797879;
	text-align: center;
	padding:13px 0px;
	background: #FADDEA;
}
.home_register_alert_panel > a > .btn_register{
	font-size:28px;
	font-weight: bold;
	color: #717171;
	text-align: center;
	padding:13px 0px;
	background: #D5EBD8;
}

.home-featured-panel
{
	display: grid;
	grid-template-columns: 50% 50%;
	grid-gap: 10px;
	margin-bottom: 20px;
	margin-top: 15px;
}
.home-featured-panel > .content
{
	padding: 0 10px;
	color: #818181;
	font-size: 12px;
}
.home-featured-panel > .content > .title
{
	font-size: 18px;
	line-height: 1.3em;
	font-weight: bolder;
	color: #4C4C4C;
}
.panel-mainews-home{
	display: grid;
	grid-template-columns: 50% 50%;
	grid-gap: 10px;
}
.panel-mainews-home > .row{
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #F0F0F0;
	padding-bottom: 10px;
}
.panel-mainews-home > .row > .title{
	font-size: 13px;
	font-weight: bolder;
	color: #333;
	margin: 0px;
	padding-right: 5px;
}
.home-featured-ul li{font-size: 14px; font-weight: bolder;border-color:#ddd;line-height:18px;list-style:none;background:url(default/ico_widget_li.gif) no-repeat left 5px;padding-left:12px;margin: 3px 0;}
.home-featured-ul li a{
	color:#444;
}
.home-main-news-link{
	color: #333;
}
.home_year_alert_panel > a > .btn_link{
	font-size:28px;
	font-weight: bold;
	color: white;
	text-align: center;
	padding:13px 0px;
	background: #EB991A;
	border: 4px solid #E35F16;
}